Subject: Re: [Ltru] Issue #52: Delete reference to RFC 2860 (Apps #5)

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 24 May 2009 15:15:44 -0700

Hi -

> From: "Alexey Melnikov" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Cc: "Martin J. Dürst" <[email-masked]>; "Randy Presuhn" <[email-masked]>
> Sent: Sunday, May 24, 2009 5:23 AM
> Subject: Additional issues with 4646bis raised by an Apps Review Team review
...
> 5).  The citation of RFC 2860 in the first paragraph of Section 2.2 is
> improper. 2860 does not define IANA (which is considered a well-known
> abbreviation by the RFC Editor) or any of its properties that are
> relevant to this specific set of registries. So this reference is both
> improper and unnecessary.
...

As a technical contributor...

Whole-heartedly agree.  The reference should be deleted.

Randy

---

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 26 May 2009 16:41:24 -0700

> Whole-heartedly agree.  The reference should be deleted.

I agree, although I note it is something that we (in this or previous incarnations as a WG) have never modified: we inherited it from RFC 3066.

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 26 May 2009 17:18:59 -0700

Hi -

> From: "Phillips, Addison" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "LTRU Working Group" <[email-masked]>
> Sent: Tuesday, May 26, 2009 4:41 PM
> Subject: RE: [Ltru] Issue #52: Delete reference to RFC 2860 (Apps #5)
>
> I agree, although I note it is something that we (in this or
> previous incarnations as a WG) have never modified: we inherited it from RFC 3066.

Both as co-chair and as contributor..

There *have* been previous requests to get rid of it.
I find "we inherited it" rather unconvincing for a bit of
text that adds no value whatsoever to the document.

Randy

---

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 26 May 2009 18:06:00 -0700

Well then somebody ;-) decide that the consensus is to remove it and let's be done with it. But at this particular point in the document's development (after after last call), I tend to be allergic to changes, especially ones that a) have never hurt in the past and b) apparently don't hurt anything.

Addison Phillips

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: Tuesday, May 26, 2009 5:19 PM
> To: LTRU Working Group
> Subject: Re: [Ltru] Issue #52: Delete reference to RFC 2860 (Apps
> #5)
> 
> Hi -
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru

---

From: "Martin J. Dürst" <[email-masked]>
Date: Wed, 27 May 2009 15:50:17 +0900

On 2009/05/27 10:06, Phillips, Addison wrote:
> Well then somebody ;-) decide that the consensus

[chair hat on]

On the comments received recently (issues 48-54), I plan to evaluate 
consensus in the next few days. However, I'd appreciate if there were 
more people contributing to the technical discussion or expressing their 
preferences (please do so on each issue separately!).

>is to remove it and let's be done with it. But at this particular point in the document's development (after after last call), I tend to be allergic to changes, especially ones that a) have never hurt in the past and b) apparently don't hurt anything.

I agree, except that these comments come from our AD (or via our AD, 
which is essentially the same).

[chair hat off]
We may as well agree with this one, which is harmless, so that the 
commenter feels s/he achieved something :-).

Regards,   Martin.

>>> From: "Phillips, Addison"<[email-masked]>
>>> To: "Randy Presuhn"<[email-masked]>; "LTRU Working
>> Group"<[email-masked]>

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]

---

From: Peter Constable <[email-masked]>
Date: Wed, 27 May 2009 16:59:27 -0700

My input: let's get rid of it 

Let's also not spend time discussing historical side topics of no consequence when there's agreement to delete it.

Peter

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Randy Presuhn
Sent: Tuesday, May 26, 2009 5:19 PM
To: LTRU Working Group
Subject: Re: [Ltru] Issue #52: Delete reference to RFC 2860 (Apps #5)

Hi -

Randy

---

From: "Martin J. Dürst" <[email-masked]>
Date: Fri, 29 May 2009 18:32:16 +0900

[co-chair hat on]

I conclude that there is consensus in the WG to remove the reference to 
RFC 2860. Editors, please remove this reference from the draft, and 
treat IANA as a well-known abbreviation.

Regards,   Martin.

On 2009/05/28 8:59, Peter Constable wrote:
>> To: "Randy Presuhn"<[email-masked]>; "LTRU Working Group"<[email-masked]>

---

From: "Phillips, Addison" <[email-masked]>
Date: Fri, 29 May 2009 08:09:24 -0700

(editor hat on)

I have opened a new editor's copy (draft-23) and removed all reference to RFC 2860 in that document.

Addison Phillips

> Behalf Of "Martin J. Dürst"
> Sent: Friday, May 29, 2009 2:32 AM
> To: Peter Constable
> Cc: LTRU Working Group
> > Let's also not spend time discussing historical side topics of no
> consequence when there's agreement to delete it.
> >
> >
> >
> > Peter
> >